{% if row.canEdit %}
  <div class="form-check">
    <div class="toggles">
      <label for="toggle-notifications-{{ row.id }}">
        <input type="checkbox" class="toggle-notifications" data-api-url="{{ path('calendars_api_patch', {'id': row.id}) }}" data-calendar="{{ row.id }}" id="toggle-notifications-{{ row.id }}" {% if not row.disableNotifications %}checked{% endif %}>
        <span class="lever"></span>
      </label>
    </div>
  </div>
{% endif %}
